Bug 823040 - [abrt] guitone-1.0-0.2.rc5.fc15: QModelIndex: Process /usr/bin/guitone was killed by signal 11 (SIGSEGV)
[abrt] guitone-1.0-0.2.rc5.fc15: QModelIndex: Process /usr/bin/guitone was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: guitone (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:347075e0db55718fdf6b282daeb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-18 17:15 EDT by sgladkov
Modified: 2013-02-13 18:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:37:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (4.64 KB, text/plain)
2012-05-18 17:15 EDT, sgladkov
no flags Details
File: dso_list (11.54 KB, text/plain)
2012-05-18 17:15 EDT, sgladkov
no flags Details
File: smolt_data (2.11 KB, text/plain)
2012-05-18 17:15 EDT, sgladkov
no flags Details
File: xsession_errors (1.10 KB, text/plain)
2012-05-18 17:15 EDT, sgladkov
no flags Details
File: maps (50.67 KB, text/plain)
2012-05-18 17:15 EDT, sgladkov
no flags Details
File: backtrace (46.65 KB, text/plain)
2012-05-18 17:16 EDT, sgladkov
no flags Details

  None (edit)
Description sgladkov 2012-05-18 17:15:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        guitone
crash_function: QModelIndex
executable:     /usr/bin/guitone
kernel:         3.3.5-2.fc16.x86_64
pid:            4880
pwd:            /home/sergey
reason:         Process /usr/bin/guitone was killed by signal 11 (SIGSEGV)
time:           Сб. 19 мая 2012 00:14:31
uid:            1000
username:       sergey

backtrace:      Text file, 47773 bytes
build_ids:      Text file, 4756 bytes
dso_list:       Text file, 11813 bytes
maps:           Text file, 51888 bytes
smolt_data:     Binary file, 2158 bytes
xsession_errors: Binary file, 1127 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=f1b0cda0ca8bfd976e1ab3e10000000e-1337363694.255319-173472164
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=sergey
:USERNAME=sergey
:MAIL=/var/spool/mail/sergey
:PATH=/opt/pdk/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sergey/.local/bin:/home/sergey/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sergey
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sergey
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sergey
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1EPLDjRb8a,guid=706bd76c0b5839a95f6c412800000007
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sergey
:DISPLAY=:0.0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-sergey-q67RmK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1282,unix/unix:/tmp/.ICE-unix/1282
:GNOME_KEYRING_CONTROL=/tmp/keyring-FYw3To
:SSH_AUTH_SOCK=/tmp/keyring-FYw3To/ssh
:GPG_AGENT_INFO=/tmp/keyring-FYw3To/gpg:0:1

var_log_messages:
:May 15 00:03:14 localhost kernel: [   64.091301] guitone[2363]: segfault at 0 ip           (null) sp 00007fff9f9b61b8 error 14 in guitone[400000+206000]
:May 15 00:03:14 localhost abrt[2379]: Saved core dump of pid 2363 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-15-00:03:14-2363 (55689216 bytes)
:May 15 00:04:47 localhost kernel: [  157.559624] guitone[2451]: segfault at 70 ip 0000000000000070 sp 00007fffe5d7a548 error 14 in guitone[400000+206000]
:May 15 00:04:47 localhost abrt[2461]: Saved core dump of pid 2451 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-15-00:04:47-2451 (55943168 bytes)
:May 15 00:06:22 localhost kernel: [  252.986028] guitone[2486]: segfault at 8 ip 00000000004411cb sp 00007fff5dfe2360 error 4 in guitone[400000+206000]
:May 15 00:06:23 localhost abrt[2577]: Saved core dump of pid 2486 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-15-00:06:22-2486 (56029184 bytes)
:May 15 00:06:45 localhost kernel: [  275.684335] guitone[2602]: segfault at 60 ip 0000000000000060 sp 00007fff4aa15ec8 error 14 in guitone[400000+206000]
:May 15 00:06:45 localhost abrt[2612]: Saved core dump of pid 2602 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-15-00:06:45-2602 (55914496 bytes)
:May 15 00:08:57 localhost kernel: [  407.800326] guitone[2637]: segfault at 0 ip 0000003a9bd7fe97 sp 00007fff52a7b420 error 4 in libQtCore.so.4.8.1[3a9bc00000+2c3000]
:May 15 00:08:57 localhost abrt[2651]: Saved core dump of pid 2637 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-15-00:08:57-2637 (55799808 bytes)
:May 15 00:09:38 localhost kernel: [  448.072631] guitone[2676]: segfault at 0 ip 0000003a9bd7fe97 sp 00007fffab9269a0 error 4 in libQtCore.so.4.8.1[3a9bc00000+2c3000]
:May 15 00:09:38 localhost abrt[2687]: Saved core dump of pid 2676 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-15-00:09:38-2676 (55795712 bytes)
:May 16 00:18:40 localhost kernel: [18949.815860] guitone[10156]: segfault at 10 ip 0000003a9cd698fd sp 00007fff53259040 error 4 in libQtGui.so.4.8.1[3a9c600000+a6c000]
:May 16 00:18:40 localhost abrt[10204]: Saved core dump of pid 10156 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-16-00:18:40-10156 (55808000 bytes)
:May 16 00:19:07 localhost kernel: [18976.884341] guitone[10230]: segfault at 0 ip 0000003a9bd7fe97 sp 00007fffc5e87920 error 4 in libQtCore.so.4.8.1[3a9bc00000+2c3000]
:May 16 00:19:07 localhost abrt[10241]: Saved core dump of pid 10230 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-16-00:19:07-10230 (55787520 bytes)
:May 18 22:52:33 localhost kernel: [ 7066.259750] guitone[4389]: segfault at 140 ip 0000000000000140 sp 00007fff7297d0e8 error 14 in guitone[400000+206000]
:May 18 22:52:33 localhost abrt[4403]: Saved core dump of pid 4389 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-18-22:52:33-4389 (56156160 bytes)
:May 19 00:14:31 localhost kernel: [11984.280833] guitone[4880]: segfault at 3000000075 ip 0000003a9cd698fd sp 00007fff386a9d60 error 4 in libQtGui.so.4.8.1[3a9c600000+a6c000]
:May 19 00:14:31 localhost abrt[4891]: Saved core dump of pid 4880 (/usr/bin/guitone) to /var/spool/abrt/ccpp-2012-05-19-00:14:31-4880 (55988224 bytes)
Comment 1 sgladkov 2012-05-18 17:15:51 EDT
Created attachment 585494 [details]
File: build_ids
Comment 2 sgladkov 2012-05-18 17:15:53 EDT
Created attachment 585495 [details]
File: dso_list
Comment 3 sgladkov 2012-05-18 17:15:55 EDT
Created attachment 585496 [details]
File: smolt_data
Comment 4 sgladkov 2012-05-18 17:15:57 EDT
Created attachment 585497 [details]
File: xsession_errors
Comment 5 sgladkov 2012-05-18 17:15:59 EDT
Created attachment 585498 [details]
File: maps
Comment 6 sgladkov 2012-05-18 17:16:01 EDT
Created attachment 585499 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 15:05:53 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 18:37:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.